
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Hungarian translation                           }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated: Gabor Berenyi <gberenyi@csdonline.hu>     }
{ Updated: 2007-01-02 by Bogancs Sandor                 }
{ Updated: 2007-12-31 by Gabor Berenyi                  }
{*******************************************************}

unit RVAL_Hun;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&File', '&Szerkeszts', 'F&ormzs', 'F&ont', 'Be&kezds', '&Beszrs', '&Tblzat', '&Ablak', '&Segtsg',
  // exit
  '&Kilps',
  // top-level menus: View, Tools,
  '&Nzet', '&Segdeszkzk',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Mret', 'Stlus', 'Kivlasz&t', 'A cella tartalmnak &igaztsa', 'Ce&llaszeglyek',
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&j', 'j|res dokumentum ltrehozsa',
  // TrvActionOpen
  'Meg&nyit...', 'Megnyit|Meglv dokumentum megnyitsa',
  // TrvActionSave
  '&Ments', 'Ments|Dokumentum mentse',
  // TrvActionSaveAs
  'Ment&s msknt...', 'Ments msknt...|Dokumentum mentse j nven',
  // TrvActionExport
  '&Export...', 'Export|Exportls ms tpus dokumentumknt',
  // TrvActionPrintPreview
  'Nyomtatsi k&p', 'Nyomtatsi kp|Dokumentum megjelentse ahogy nyomtatn megjelenik',
  // TrvActionPrint
  'Nyomt&ats...', 'Nyomtats|Nyomtatsi opcik belltsa s a dokumentum nyomtatsa',
  // TrvActionQuickPrint
  '&Gyorsnyomtats', 'Gyorsnyomtats|Dokuemntum kldse a nyomtatra',
  // TrvActionPageSetup
  '&Oldalbellts...', 'Oldalbellts|Margk, papr mret, tjols, fej- s lblcek belltsa',
  // TrvActionCut
  '&Kivg', 'Kivg|Kijellt elemek thelyezse a vglapra',
  // TrvActionCopy
  '&Msol', 'Msol|Kijellt elemek msolsa a vglapra',
  // TrvActionPaste
  '&Beilleszt', 'Beilleszt|Elemek beillesztse a vglaprl',
  // TrvActionPasteSpecial
  'Ir&nytott beilleszts...', 'Irnytott beilleszts|Elemek beillesztse  vglaprl alternatv formban',
  // TrvActionSelectAll
  'Min&det kijell', 'Mindet kijell|A teljes dokumentum kijellse',
  // TrvActionUndo
  '&Visszavons', 'Visszavons|Utols mvelet visszavonsa',
  // TrvActionRedo
  '&Ismtel', 'Ismtel|Utols visszavont mvelet ismtlse',
  // TrvActionFind
  '&Keress...', 'Keress|Megadott szveg keresse a dokumentumban',
  // TrvActionFindNext
  'Keress &tovbb', 'Keress tovbb|Utols keress folytatsa',
  // TrvActionReplace
  '&Csere...', 'Csere|Megadott szveg keresse s cserje egy megadottal',
  // TrvActionInsertFile
  '&File...', 'File beszrsa|File tartalmnak beszrsa a dokumentumba',
  // TrvActionInsertPicture
  '&Kp...', 'Kp beszrsa|Kp beszrsa a dokumentumba',
  // TRVActionInsertHLine
  '&Vizszintes vonal', 'Vizszintes vonal beszrsa|Vizszintes vonal beszrsa',
  // TRVActionInsertHyperlink
  '&Web-link...', 'Weblink beszrsa|Weblink beszrsa a dokumentumba',
  // TrvActionInsertSymbol
  '&Szomblum...', 'Szimblum beszrsa|Szimblum beszrsa',
  // TrvActionParaList
  '&Felsorols s szmozs...', 'Felsorols s szmozs|A kijellt bekezds talaktsa, vagy szerkesztse felsorolss vagy sorszmozss',
  // TrvActionParaBullets
  '&Felsorols', 'Felsorols|Felsorols hozzadsa vagy elvtele a bekezdsben',
  // TrvActionParaNumbering
  '&Sorszmozs', 'Sorszmozs|Sorszmozs hozzadsa vagy elvtele a bekezdsben',
  // TrvActionColor
  'Httr &szne...', 'Httr szne|A dokumentum httrsznnek megvltoztatsa',
  // TrvActionFillColor
  '&Kitlt szn...', 'Kitlt szn|A szveg, bekezds, cella, tbla vagy dokumentum kitlt sznnek a megvltoztatsa',
  // TrvActionInsertPageBreak
  '&Oldaltrs beszrsa', 'Oldaltrs beszrsa|Oldaltrs beszrsa',
  // TrvActionRemovePageBreak
  'Oldaltrs &trls', 'Oldaltrs trls|Oldaltrs trls',
  // TrvActionItemProperties
  'Elemt&ulajdonsg...', 'Elemtulajdonsg|Aktulis elem tulajdonsgainak megvltoztatsa',
  // TrvActionBackground
  '&Httr...', 'Httr|Httr sznnek s kpnek megvltoztatsa',
  // TrvActionParagraph
  '&Bekezds...', 'Bekezds|Bekezds tulajdonsgainak megvltoztatsa',
  // TrvActionIndentInc
  'Behzs &nvelse', 'Behzs nvelse|A kijellt bekezdsek behzsnak nvelse',
  // TrvActionIndentDec
  'Behzs &cskkentse', 'Behzs cskkentse|A kijellt bekezdsek behzsnak cskentse',
  // TrvActionWordWrap
  '&Szelvlaszts', 'Szelvlaszts|A kijellt bekezdsben a szelvlaszts engedlyezse',
  // TrvActionAlignLeft
  'Rendezs ba&lra', 'Rendezs balra|Kijellt szvegek rendezse balra',
  // TrvActionAlignRight
  'Rendezs &jobbra', 'Rendezs jobbra|Kijellt szvegek rendezse jobbra',
  // TrvActionAlignCenter
  'Rendezs &kzpre', 'Rendezs kzpre|Kijellt szvegek rendezse kzpre',
  // TrvActionAlignJustify
  '&Sorkizrs', 'Sorkizrs|A kiejlt szvegek elnyjtsa a teljes sorban',
  // TrvActionParaColor
  'Bekezds &httrszne...', 'Bekezds httrszne|A bekezds httrsznnek megvltoztatsa',
  // TrvActionLineSpacing100
  '&Szimpla sorkz', 'Szimpla sorkz|Szimpla sorkz belltsa',
  // TrvActionLineSpacing150
  '1.5 Sor&kz', '1.5 Sorkz|Msflszeres sorkz belltsa',
  // TrvActionLineSpacing200
  '&Dupla Sorkz', 'Dupla Sorkz|Dupla sorkz belltsa',
  // TrvActionParaBorder
  'Bekezds szlei s &httere...', 'Bekezds szlei s httere|A kijellt bekezdsek szleinek s htternek belltsa',
  // TrvActionInsertTable
  '&Tbla beszrsa...', 'Tbla beszrsa|j tbla beszrsa',
  // TrvActionTableInsertRowsAbove
  'Sor beszrsa &el', 'Sor beszrsa el|A kijellt cella el szrja be az j sort',
  // TrvActionTableInsertRowsBelow
  'Sor beszrsa &mg', 'Sor beszrsa mg|A kijellt cella utn szrja be az j sort',
  // TrvActionTableInsertColLeft
  'Oszlop beszrsa &balrl', 'Oszlop beszrsa belrl|A kijellt bal oldali cella el szr be egy oszlopot',
  // TrvActionTableInsertColRight
  'Oszlop beszrsa &jobbrl', 'Oszlop beszrsa jobbrl|A kijellt jobb oldali cella utn szr be egy oszlopot',
  // TrvActionTableDeleteRows
  'Sor t&rlse', 'Sor trlse|A kijellt cellk sorainak trlse',
  // TrvActionTableDeleteCols
  'Oszlop &trlse', 'Oszlop trlse|A kijellt cellk oszlopainak trlse',
  // TrvActionTableDeleteTable
  '&Tbla trlse', 'Tbla trlse|A kijellt tbla trlse',
  // TrvActionTableMergeCells
  '&Cellaegyests', 'Cellaeggyests|A kijellt cellk egyestse',
  // TrvActionTableSplitCells
  '&Split Cells...', 'Split Cells|Splits the selected cells',
  // TrvActionTableSelectTable
  'Tbla &kivlasztsa', 'Tbla kivlasztsa|Tbl kivlasztsa',
  // TrvActionTableSelectRows
  'So&r kivlasztsa', 'Sor kivlasztsa|Sor kivlasztsa',
  // TrvActionTableSelectCols
  '&Oszlop kivlasztsa', 'Oszlop kivlasztsa|Oszlop kivlasztsa',
  // TrvActionTableSelectCell
  'Ce&lla kivlasztsa', 'Cella kivlasztsa|Cella kivlasztsa',
  // TrvActionTableCellVAlignTop
  'Cellaigaztsa &fellre', 'Cellaigaztsa fellre|A cellk tartalmnak igaztsa a cellk tetejre',
  // TrvActionTableCellVAlignMiddle
  'Cellaigaztsa &kzpre', 'Cellaigazts kzpre|A cellk tartalmnak igaztsa kzpre',
  // TrvActionTableCellVAlignBottom
  'Cellaigazts &alulra', 'Cellaigazts alulra|A cellk tartalmnak igaztsa alulra',
  // TrvActionTableCellVAlignDefault
  '&A cellk alaprtelmezett fggleges igaztsa', 'A cellk alaprtelmezett fggleges igaztsa|A kijellt cellkra belltja az alaprtelmezett igztst',
  // TrvActionTableProperties
  'Tbla &tulajdonsgai...', 'Tbla tulajdonsgai|A kijellt tbla tulajdonsgai mdosthatjuk',
  // TrvActionTableGrid
  'Cella&hatrolk megjelentse', 'Cellhatrolk megjelentse|Megjelenti, vagy eltnteti a cellkat hatrol vonalakat',
  // TrvActionTableCellLeftBorder
  '&Bal szegly', 'Bal szegly|Megjelenti, vagy eltnteti a bal cellaszeglyt',
  // TrvActionTableCellRightBorder
  '&Jobb szegly', 'Jobb szegly|Megjelenti, vagy eltnteti a jobb cellaszeglyt',
  // TrvActionTableCellTopBorder
  '&Fels szegly', 'Fels szegly|Megjelenti, vagy eltnteti a fels cellaszeglyt',
  // TrvActionTableCellBottomBorder
  '&Als szegly', 'Als szegly|Megjelenti, vagy eltnteti az als cellaszeglyt',
  // TrvActionTableCellAllBorders
  '&Minden szegly', 'Minden szegly|Megjelenti, vagy eltnteti a cellszeglyt',
  // TrvActionTableCellNoBorders
  '&Nincs szegly', 'Nincs szegly|Eltnteti az sszes cellaszeglyt',
  // TrvActionFonts & TrvActionFontEx
  '&Bettpus...', 'Bettpus|A kijellt szveg bettpusnak megvltoztatsa',
  // TrvActionFontBold
  '&Flkvr', 'Flkvr|A flkvrsg stlusnak belltsa a kijellt szvegen',
  // TrvActionFontItalic
  '&Dlt', 'Dlt|A kijellt szveg bettpusnak talaktsa dlt betv',
  // TrvActionFontUnderline
  '&Alhzott', 'Alhzott|A kijellt szveg bettpusnak talaktsa alhzott betv',
  // TrvActionFontStrikeout
  '&thzott', 'thzott|A kijellt szveg thzsa',
  // TrvActionFontGrow
  'Bet &nagyobbtsa', 'Bet nagyobbtsa|A kijellt szveg nagyobbtsa 10%-al',
  // TrvActionFontShrink
  'Bet &kicsintse', 'Bet kicsinytse|A kijellt szveg kicsinytse 10%-al',
  // TrvActionFontGrowOnePoint
  'Betmret n&velse 1 ponttal', 'Betmret nvelse 1 ponttal|A kivlasztott szveg bettpus nagysgnk nvelse 1 ponttal',
  // TrvActionFontShrinkOnePoint
  'Betmret c&skkentse 1 ponttal', 'Betmret cskkentse 1 ponttal|A kivlasztott szveg bettpus nagysgnak cskkentse 1 ponttal',
  // TrvActionFontAllCaps
  'Mind &nagybet', 'Mind nagybet|A kivlsztott szveg valamennyi betjt nagybetss alaktja',
  // TrvActionFontOverline
  '&thzs', 'thzs|A kijellt szveget vizszintes vonallal thzza',
  // TrvActionFontColor
  'Szveg &szne...', 'Szveg szne|Megvltoztatja a kijellt szveg sznt',
  // TrvActionFontBackColor
  'Szveg &httrszne...', 'Szveg httrszne|Megvltoztatja a kijellt szveg httsznt',
  // TrvActionAddictSpell3
  '&Helyesrs ellenrzs', 'Helyesrs ellenrzs|Ellenrzi a kijellt szveg helyessgt',
  // TrvActionAddictThesaurus3
  '&Szszedet', 'Szszedet|Megjelenti a kivlasztot sz szinonmit',
  // TrvActionParaLTR
  'Balrl jobbra', 'Balrl jobbra|Balrl jobbra lltja t a szvegirnyt a kijellt bekezdsben',
  // TrvActionParaRTL
  'Jobbrl balra', 'Jobbrl balra|Jobbrl balra lltj t a szvegirnyt a kijellt bekezdsben',
  // TrvActionLTR
  'Szveg balrl jobbra', 'Szveg balrl jobbra|Balrl jobbra lltja t a szvegirnyt a kijellt szvegben',
  // TrvActionRTL
  'Szveg jabbrl balra', 'Szveg jobbrl balra|Jobbrl balra lltj t a szvegirnyt a kijellt szvegben',
  // TrvActionCharCase
  'Betvlts', 'Betvlts|Megvltoztatja a bett (kicsi, nagy) a kijellt szvegben',
  // TrvActionShowSpecialCharacters
  '&Nem nyomtathat krakterek', 'Nem nyomtatht karkterek|Megjelenti, vagy eltnteti a nem nyomtathat karktereket, mint pldul bekezdsjellk, tblzatok, szkzk',
  // TrvActionSubscript
  {*-OK 20071230} '&Alsindex', 'Alsindex|A kijellt szveget alsindexx alakt',
  // TrvActionSuperscript
  {*-OK 20071230} 'Felsindex', 'Felsindex|A kijellt szveget felsindexx alakt',
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Rendben', 'Mgsem', 'Bezr', 'Beszr', '&Megnyit...', '&Ments...', '&Trl', 'Segtsg',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'szzalk', 'kppont',
  // left, top, right, bottom sides
  'Bal oldal', 'Fels oldal', 'Jobb oldal', 'Als oldal',
  // save changes? confirm title
  'Mentsem  vltozsokat a: %s -ba?', 'Jvhagys',
  // warning: losing formatting
  'A %s szmos megvalsts nem koompatibils azzal a formtummal amibe menteni akarod.'#13+
  'Valban ebben a formtumban kvnod menteni a dokumentumodat?',
  // RVF format name
  'RichView formtum',
  // Error messages ------------------------------------------------------------
  'Hiba',
  'Hiba az llomny betltsekor.'#13#13'Lehetsges megoldsok:'#13'- az llomny formtuma nem koompatibilis ezzel az alkalmazssal;'#13+
  '- az llomny srlt;'#13'- az llomnyt egy msik alkalmazs nyitva tartja s zrolja.',
  'Hiba a kpllomny betltsekor.'#13#13'Lehetsges megoldsok:'#13'- az lomny kpformtumban van s nem tmogatja ez az alkalmazs;'#13+
  '- az llomny nem tartalmazza a kpet;'#13+
  '- az llomny srlt;'#13'- az llomnyt egy msik alkalmazs nyitva tartja s zrolja.',
  'Hiba az llomny mentsekor.'#13#13'Lehetsges megoldsok:'#13'- nem llrendelkezsre a szksges lemezterlet;'#13+
  '- a lemez rsvdett;'#13'- az lemez nem tallhat az olvasban;'#13+
  '- az llomnyt egy msik alkalmazs nyitva tartja s zrolja;'#13+'- a lemez hibs.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView llomnyok (*.rvf)|*.rvf',  'RTF llomnyok (*.rtf)|*.rtf' , 'XML llomnyok (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Szveges llomnyok (*.txt)|*.txt', 'Unicode szveges llomnyok (*.txt)|*.txt', 'Szveges llomny - Autofelismers (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML llomny (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - egyszer (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Keress befejezve', 'A keresett ''%s'' szvegrsz nem tallhat.',
  // 1 string replaced; Several strings replaced
  '1 szvegrsz cserlve.', '%d szvegrsz cserlve.',
  // continue search from the beginning/end?
  'A dokumentum vgre rtem, folytassam az elejtl?',
  'A dokumentum elejre rtem, folytssam a vgrl?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'ttetsz', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Fekete', 'Barna', 'Vilgoszld', 'Sttzld', 'Vilgoskk', 'Sttkk', 'Indigkk', '80%-os szrke',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Sttvrs', 'Narancs', 'Sttsrga', 'Zld', 'Pvakk', 'Kk', 'Kkesszrke', 'Flszrke',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Vrs', 'Vilgosnarancs', 'Lime', 'Tengerzld', 'Tergerkk', 'Vilgoskk', 'Viola', '40%-os szrke',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rzsaszn', 'Arany', 'Srga', 'Vilgosabb zld', 'Trkisz', 'gkk', 'Szilvakk', '25%-os szrke',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rzsa', 'Tan', 'Vilgos srga', 'Vilgoszld', 'Vilgos trkisz', 'Pale Blue', 'Levendula', 'Fehr',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  't&tetsz', '&Auto', '&Tbb szn...', '&Alaprtelmezett',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Httr', '&Szn:', 'Pozci', 'Httr', 'Pldaszveg.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Nincs', '&Kifesztett', '&Rgztett mret', '&Mozaik', '&Kzpre',
  // Padding button
  '&Kitlts...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Kitlt szn', '&Alkalmaz:', '&Tbb szn...', '&Kitlts...',
  'Krlek add meg a sznt',
  // [apply to:] text, paragraph, table, cell
  'szveg', 'bekezds' , 'tbla', 'cella',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Bettpus', 'Bettpus', 'Tjols',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Bettpus:', '&Mret', 'Stlus', '&Flkvr', '&Dlt',
  // Script, Color labels, Default charset
  'Sc&ript:', '&Szn:', '(Alaprtelmezett)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Efekt', 'Alhzott', '&Flhzott', '&thzott', '&Minden bet nagy',
  // Sample, Sample text
  'Plda', 'Pldaszveg',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Bet     kz', '&Szkz:', '&Szthzott', '&Srtett',
  // Offset group-box, Offset label, Down, Up,
  'Eltols', '&Eltols:', '&Le', '&Fel',
  // Scaling group-box, Scaling
  {* - too long, remove "horizontal" - OK 20071230} 'Vizsz. arny', '&Arny:',
  // Sub/super script group box, Normal, Sub, Super
  {*-OK 20071230} 'Als- s Felsindex', '&Normal', 'A&lsindex', '&Felsindex',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Kitlts', '&Fenn:', '&Bal:', '&Lenn:', '&Jobb:', '&Egyenl rtkek',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Hyperlink beszrsa', 'Hyperlink', '&Szveg:', '&Cl', '<<kivlasztva>>',
  // cannot open URL
  'Nem tudok "%s" helyre naviglni',
  // hyperlink properties button
  '&Egyedi...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Hyperlink tulajdonsgok', 'Norml sznek', 'Aktv sznek',
  // Text [color], Background [color]
  '&Szveg:', '&Httr',
  // Text [color], Background [color] (different hotkeys)
  'S&zveg:', 'H&ttr',
  // Same as normal check-box
  'Mint a &norml',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Szimblum beszrsa', '&Bettpus:', '&Karakterbellts:', 'Unicode',
  // Unicode block
  '&Blokk:',
  // Character Code, Character Unicode Code, No Character
  'Karakterkd: %d', 'Karakterkd: Unicode %d', '(Nincs karkter)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Tbla beszrsa', 'Tbla mrete', '&Oszlopok szma:', '&Sorok szma:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tbla elrendezse', '&Automret', 'A tbla mrett az &ablakhoz igaztja', 'Tblamret &manulis',
  // Remember check-box
  'E&mlkezzen az j tblk mreteire',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Tulajdonsgok', 'Kp', 'Elrendezs', 'Vonal', 'Tbla', 'Sorok', 'Cellk',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Elkp:', 'ttetsz', '&ttetsz', 'ttetsz &szn:', '&Mdost...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline top, bottom, middle
  'Fggleges elrendezs', '&Rendezs:',
  {*} 'bottom to base line of text', 'middle to base line of text',
  {*} 'top to line top', 'bottom to line bottom', 'middle to line middle',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Behzs:', 'Kihzott', '&Szlessg:', '&Magassg:', 'Alapmret: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Helykz', '&Helykz:', 'Web', '&Alternatv szveg:',
  // Horz line group-box, color, width
  'Vizsintes vonal', '&Szn:', '&Szlessg:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tbla', '&Szlessg:', '&Kitltszn:', 'Cella&kitlts:', '&Cellabehzs:',
  // More, Border, CellBorders buttons
  '&Tbb...', '&Tblalek...', '&Cellalek...',
  // Table border, Cell borders dialog titles
  'Tbllek', 'Alaprtelmezett cellalek',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Nyomtats', '&A tblt kln oldalon hagyja', '&Fejlcsorok szma:',
  'A tbl fejlcsoraink ismtlse minden oldalon',
  // top, center, bottom, default
  '&Fels', '&Kzps', '&Als', '&Alaprtelmezett',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Belltsok', 'Tmogatott &szlessg:', '&Minimlis magassg:', '&Kitlt szn:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Szlek', 'Lthat oldalak:',  'r&nykszn:', '&Vilgos szn', '&Szn:',
  // Background image
  '&Kp...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Irnytott beszrs', '&Beszr mint:', 'Rich text formtum', 'HTML formtum',
  'Szveg', 'Unicode szveg', 'Bitmap kp', 'WMF kp',
  {*} 'Graphic files',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Felsorols s szmozs', 'Felsorols', 'Szmozs', 'Felsorol lista', 'Szmoz lista',
  // Customize, Reset, None
  '&Egyedi...', '&Alapbellts', 'Nincs',
  // Numbering: continue, reset to, create new
  'Szmozs folytatsa', 'Szmozs nullzsa', 'j lista ltrehozsa, kezdse ',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  {*} 'Upper Alpha', 'Upper Roman', 'Decimal', 'Lower Alpha', 'Lower Roman',
  // Bullet type
  {*} 'Circle', 'Disc', 'Square',
  // Level, Start from, Continue numbering, Numbering group-box
  {*} '&Level:', '&Start from:', '&Continue', 'Numbering',    
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Egedi lista', 'Szintek', '&Sorszm:', 'Lista tuljdonsg', '&Lista tpusa:',
  // List types: bullet, image
  'felsorol', 'kp', 'Szm beszrsa|',
  // Number format, Number, Start level from, Font button
  '&Szmformtum:', 'Sorszm', '&Kezdszint sorszmnak kezdse:', '&Bettpus...',
  // Image button, bullet character, Bullet button,
  '&Kp...', 'Felsorol&jel', '&Felsorol...',
  // Position of list text, bullet, number, image, text
  'Listaszveg pozci', 'Felsoroljel pozcija', 'Sorszm pozcija', 'Kp pozcija', 'Szveg pozcija',
  // at, left indent, first line indent, from left indent
  '&tl:', '&Bal behzs:', '&Els sor behzsa:', 'balrl behzs',
  // [only] one level preview, preview
  '&Egyszint nzet', 'Nzet',
  // Preview text
  'Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'rendezs balra', 'rendezs jobbra', 'kzpre',
  // level #, this level (for combo-box)
  '%d szint', 'Ez a szint',
  // Marker character dialog title
  'Felsoroljel szerkesztse',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Bekezds szeglye s httere', 'Szegly', 'Httr',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Belltsok', '&Szn:', '&Szlessg:', '&Bels szlessg:', '&Eltrs...',
  // Sample, Border type group-boxes;
  'Plda', 'Szeglytpus',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Nics', '&Egyvonalas', '&Ktvonalas', '&Hromvonalas', '&Bell vastag', '&Kvl vastag',
  // Fill color group-box; More colors, padding buttons
  'Kitlt szn', '&Tbb szn...', '&Padding...',
  // preview text
  'Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg.',
  // title and group-box in Offsets dialog
  'Offsets', 'Border offsets',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Bekezds', 'Rendezs', '&Bal', '&Jobb', '&Fenn', '&Lenn',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Szkz', '&Eltt:', '&Utn:', 'Sor &tvolsg:', 'T&l:',
  // Indents group-box; indents: left, right, first line
  'Behzs', 'Ba&l:', 'J&obb:', '&Els sor:',
  // indented, hanging
  '&Behzott', '&Kihzott', 'Plda',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Szimpla', 'Msfeles', 'Dupla',  {*}'At least', {*}'Exactly', 'Vltoz',
  // preview text
  'Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Behzs s tvolsg', 'Tabultorok', 'Szvegfolyam',
  // tab stop position label; buttons: set, delete, delete all
  '&Tab pozcik:', '&Bellt', '&Trl', 'Trl &mind',
  // tab align group; left, right, center aligns,
  'Rendezs', '&Bal', '&Jobb', '&Kzp',
  // leader radio-group; no leader
  'Leader', '(Nincs)',
  // tab stops to be deleted, delete none, delete all labels
  'Trls meglltsa a taboknl:', '(Nincs)', 'Mind.',
  // Pagination group-box, keep with next, keep lines together
  'Pagination', '&Keep with next', '&Keep lines together',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Nyomtatsi kp', 'Szles oldal', 'Teljes oldal', 'Oldalak:',
  // Invalid Scale, [page #] of #
  'Krlek adj meg egy 10 s 500 kztti szmot', 'of %d',
  // Hints on buttons: first, prior, next, last pages
  'Els oldal', 'Elz oldal', 'Kvetkez oldal', 'Utols oldal',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Cellakz', 'Szkz', 'Cellk kztt', 'A tblaszlektl a cellkhoz',
  // vertical, horizontal (x2)
  '&Fggleges:', '&Vzszintes:', 'F&ggleges:', 'V&zszintes:',
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Szlek', 'Belltsok', '&Szn:', '&Jellt szn:', 'rnyk s&zn:',
  // Width; Border type group-box;
  '&Szlessg:', 'Szltpus',
  // Border types: none, sunken, raised, flat
  '&Nincs', '&Beesett', '&Kiemelt', '&Sk',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Sztvgott', 'Sztvgs a',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Megadott oszlop s sor azonostk', '&Eredeti cellk',
  // number of columns, rows, merge before
  'Oszlopok &szma:', 'Sorok s&zma:', '&Egyests a sztvgs eltt',
  // to original cols, rows check-boxes
  'Sztvgs eredeti &oszlopokra', 'Sttvgs eredeti so&rokra',
  // Add Rows form -------------------------------------------------------------
  'Sor hozzadsa', 'Sorok &szma:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Oldalbelts', 'Oldal', 'Fejc s lblc',
  // margins group-box, left, right, top, bottom
  'Margk (millimter)', 'Margk (inch)', '&Bal:', '&Fels:', '&Jobb:', '&Als:',
  // mirror margins check-box
  '&Margk tkrzse',
  // orientation group-box, portrait, landscape
  'Tjols', '&ll', '&Fekv',
  // paper group-box, paper size, default paper source
  'Papr', '&Mret:', '&Forrs:',
  // header group-box, print on the first page, font button
  'Fejlc', '&Szveg:', '&Fejlc az els oldalon', '&Bettpus...',
  // header alignments: left, center, right
  '&Balra', '&Kzpre', '&Jobbra',
  // the same for footer (different hotkeys)
  'Lblc', '&Szveg:', 'Lblc az els o&ldalon', 'B&ettpus...',
  'B&alra', 'K&zpre', 'J&obbra',
  // page numbers group-box, start from
  'oldalszmok', '&Kezdsorszm:',
  // hint about codes
  'Specilis karakterkombinci:'#13'&&p - oldalszm; &&P - oldalak szma; &&d - aktulis dtum; &&t - aktulis id.',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Tblaoszlopok tmretezse', 'Tblasorok tmretezse',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Els sor behzsa', 'Bal behzs', 'Kihagyott behzs', 'Jobb behzs',
  // Hints on lists: up one level (left), down one level (right)
  'Fel egy szinttel', 'Le egy szinttel',
  // Hints for margins: bottom, left, right and top
  'Als marg', 'Bal marg', 'Jobb marg', 'Fels marg',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Balra tpus tab', 'Jobbra tpus tab', 'Kzpre tpus tab', 'Tizedesjelhez hasznlt tab',
  // Spelling check and thesaurus ----------------------------------------------
  '&Szinonmk', '&Kihagy mind', '&Hozzad a sztrhoz'
  );


initialization
  RVA_RegisterLanguage('Hungarian', ANSI_CHARSET, @Messages);

end.